# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-13 00:01


from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("carceropolis", "0006_unidadeprisional_id_unidade"),
    ]

    operations = [
        migrations.RemoveField(model_name="unidadeprisional", name="id",),
        migrations.AlterField(
            model_name="unidadeprisional",
            name="id_unidade",
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
